<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item active">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
              <nav class="az-menu-sub">
                <a href="page-signin.html" class="nav-link">Login</a>
                <a href="page-register.html" class="nav-link">Register</a>
                <a href="page-signup.html" class="nav-link">Sign Up</a>
                <a href="page-faq.html" class="nav-link">Faq</a>
                <a href="page-news-grid.html" class="nav-link">News Grid</a>
                <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
          </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-profile">
      <div class="container mn-ht-100p">
        <div class="content-wrapper w-100">
          <div class="page-header">
            <h3 class="page-title"> FAQ </h3>
          </div>
          <div class="row">
            <div class="col-lg-12">
              <div class="card">
                <div class="card-body">
                  <div class="faq-section">
                    <div class="container-fluid bg-success py-2">
                      <p class="mb-0">Section 1</p>
                    </div>
                    <div id="accordion-1" class="accordion mt-4">
                      <div class="card">
                        <div class="card-header" id="headingOne">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne"> How many instances of Lorum Ipsum usage can be found on the web? </a>
                          </h5>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion-1">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingTwo">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo"> What is Lorum Ipsum and who invented it? </a>
                          </h5>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion-1">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingThree">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree"> How may times Lorum Ipsum has been used in this theme? </a>
                          </h5>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion-1">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="faq-section mt-4">
                    <div class="container-fluid bg-warning py-2 mt-5">
                      <p class="mb-0">Section 2</p>
                    </div>
                    <div id="accordion-2" class="accordion">
                      <div class="card">
                        <div class="card-header" id="headingOne-2">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseOne-2" aria-expanded="true" aria-controls="collapseOne-2"> How many instances of Lorum Ipsum usage can be found on the web? </a>
                          </h5>
                        </div>
                        <div id="collapseOne-2" class="collapse show" aria-labelledby="headingOne-2" data-parent="#accordion-2">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingTwo-2">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseTwo-2" aria-expanded="false" aria-controls="collapseTwo-2"> What is Lorum Ipsum and who invented it? </a>
                          </h5>
                        </div>
                        <div id="collapseTwo-2" class="collapse" aria-labelledby="headingTwo-2" data-parent="#accordion-2">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingThree-2">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseThree-2" aria-expanded="false" aria-controls="collapseThree-2"> How may times Lorum Ipsum has been used in this theme? </a>
                          </h5>
                        </div>
                        <div id="collapseThree-2" class="collapse" aria-labelledby="headingThree-2" data-parent="#accordion-2">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="faq-section mt-4">
                    <div class="container-fluid bg-danger py-2 mt-5">
                      <p class="mb-0 text-white">Section 3</p>
                    </div>
                    <div id="accordion-3" class="accordion">
                      <div class="card">
                        <div class="card-header" id="headingOne-3">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseOne-3" aria-expanded="true" aria-controls="collapseOne-3"> How many instances of Lorum Ipsum usage can be found on the web? </a>
                          </h5>
                        </div>
                        <div id="collapseOne-3" class="collapse show" aria-labelledby="headingOne-3" data-parent="#accordion-3">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingTwo-3">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseTwo-3" aria-expanded="false" aria-controls="collapseTwo-3"> What is Lorum Ipsum and who invented it? </a>
                          </h5>
                        </div>
                        <div id="collapseTwo-3" class="collapse" aria-labelledby="headingTwo-3" data-parent="#accordion-3">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingThree-3">
                          <h5 class="mb-0">
                            <a data-toggle="collapse" data-target="#collapseThree-3" aria-expanded="false" aria-controls="collapseThree-3"> How may times Lorum Ipsum has been used in this theme? </a>
                          </h5>
                        </div>
                        <div id="collapseThree-3" class="collapse" aria-labelledby="headingThree-3" data-parent="#accordion-3">
                          <div class="card-body"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-footer pd-b-10">
      <div class="container">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        /** AREA CHART **/
        var ctx = document.getElementById('chartArea').getContext('2d');

        var gradient = ctx.createLinearGradient(0, 240, 0, 0);
        gradient.addColorStop(0, 'rgba(0,123,255,0)');
        gradient.addColorStop(1, 'rgba(0,123,255,.3)');

        new Chart(ctx, {
          type: 'line',
          data: {
            labels: ['Oct 1', 'Oct 2', 'Oct 3', 'Oct 4', 'Oct 5', 'Oct 6', 'Oct 7', 'Oct 8', 'Oct 9', 'Oct 10'],
            datasets: [{
              data: [12, 15, 18, 40, 35, 38, 32, 20, 25],
              borderColor: '#007bff',
              borderWidth: 1,
              backgroundColor: gradient
            }]
          },
          options: {
            maintainAspectRatio: false,
            legend: {
              display: false,
                labels: {
                  display: false
                }
            },
            scales: {
              yAxes: [{
                display: false,
                ticks: {
                  beginAtZero:true,
                  fontSize: 10,
                  max: 80
                }
              }],
              xAxes: [{
                ticks: {
                  beginAtZero:true,
                  fontSize: 11,
                  fontFamily: 'Arial'
                }
              }]
            }
          }
        });

      });
    </script>
  </body>
</html>
